Module
Contents
Index 🔎︎
\<bookmark_value\>CreateObject function\</bookmark_value\>

# CreateObject Function

Creates a UNO object. On Windows, can also create OLE objects.

This method creates instances of the type that is passed as parameter.

## Syntax:

    oObj = CreateObject( type )

## Example:

    Type address

        Name1 As String

        City As String

    End Type

    Sub main

        myaddress = CreateObject("address")

        MsgBox IsObject(myaddress)

    End Sub